1# Makefile.in generated by automake 1.8.5 from Makefile.am.
2# @configure_input@
3
4# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5# 2003, 2004  Free Software Foundation, Inc.
6# This Makefile.in is free software; the Free Software Foundation
7# gives unlimited permission to copy and/or distribute it,
8# with or without modifications, as long as this notice is preserved.
9
10# This program is distributed in the hope that it will be useful,
11# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13# PARTICULAR PURPOSE.
14
15@SET_MAKE@
16srcdir = @srcdir@
17top_srcdir = @top_srcdir@
18VPATH = @srcdir@
19pkgdatadir = $(datadir)/@PACKAGE@
20pkglibdir = $(libdir)/@PACKAGE@
21pkgincludedir = $(includedir)/@PACKAGE@
22top_builddir = .
23am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
24INSTALL = @INSTALL@
25install_sh_DATA = $(install_sh) -c -m 644
26install_sh_PROGRAM = $(install_sh) -c
27install_sh_SCRIPT = $(install_sh) -c
28INSTALL_HEADER = $(INSTALL_DATA)
29transform = $(program_transform_name)
30NORMAL_INSTALL = :
31PRE_INSTALL = :
32POST_INSTALL = :
33NORMAL_UNINSTALL = :
34PRE_UNINSTALL = :
35POST_UNINSTALL = :
36subdir = .
37DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
38	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
39	$(top_srcdir)/configure AUTHORS COPYING ChangeLog INSTALL NEWS \
40	TODO depcomp install-sh missing
41ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
42am__aclocal_m4_deps = $(top_srcdir)/configure.in
43am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
44	$(ACLOCAL_M4)
45am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
46 configure.lineno configure.status.lineno
47mkinstalldirs = $(mkdir_p)
48CONFIG_HEADER = config.h
49CONFIG_CLEAN_FILES =
50SOURCES =
51DIST_SOURCES =
52RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
53	html-recursive info-recursive install-data-recursive \
54	install-exec-recursive install-info-recursive \
55	install-recursive installcheck-recursive installdirs-recursive \
56	pdf-recursive ps-recursive uninstall-info-recursive \
57	uninstall-recursive
58ETAGS = etags
59CTAGS = ctags
60DIST_SUBDIRS = $(SUBDIRS)
61DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
62distdir = $(PACKAGE)-$(VERSION)
63top_distdir = $(distdir)
64am__remove_distdir = \
65  { test ! -d $(distdir) \
66    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
67         && rm -fr $(distdir); }; }
68DIST_ARCHIVES = $(distdir).tar.gz
69GZIP_ENV = --best
70distuninstallcheck_listfiles = find . -type f -print
71distcleancheck_listfiles = find . -type f -print
72ACLOCAL = @ACLOCAL@
73AMDEP_FALSE = @AMDEP_FALSE@
74AMDEP_TRUE = @AMDEP_TRUE@
75AMTAR = @AMTAR@
76AUTOCONF = @AUTOCONF@
77AUTOHEADER = @AUTOHEADER@
78AUTOMAKE = @AUTOMAKE@
79AWK = @AWK@
80CC = @CC@
81CCDEPMODE = @CCDEPMODE@
82CFLAGS = @CFLAGS@
83CPP = @CPP@
84CPPFLAGS = @CPPFLAGS@
85CYGPATH_W = @CYGPATH_W@
86DEFS = @DEFS@
87DEPDIR = @DEPDIR@
88ECHO_C = @ECHO_C@
89ECHO_N = @ECHO_N@
90ECHO_T = @ECHO_T@
91EGREP = @EGREP@
92EXEEXT = @EXEEXT@
93INSTALL_DATA = @INSTALL_DATA@
94INSTALL_PROGRAM = @INSTALL_PROGRAM@
95INSTALL_SCRIPT = @INSTALL_SCRIPT@
96INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
97LDFLAGS = @LDFLAGS@
98LIBOBJS = @LIBOBJS@
99LIBS = @LIBS@
100LTLIBOBJS = @LTLIBOBJS@
101MAINT = @MAINT@
102MAINTAINER_MODE_FALSE = @MAINTAINER_MODE_FALSE@
103MAINTAINER_MODE_TRUE = @MAINTAINER_MODE_TRUE@
104MAKEINFO = @MAKEINFO@
105OBJEXT = @OBJEXT@
106PACKAGE = @PACKAGE@
107PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
108PACKAGE_CFLAGS = @PACKAGE_CFLAGS@
109PACKAGE_LIBS = @PACKAGE_LIBS@
110PACKAGE_NAME = @PACKAGE_NAME@
111PACKAGE_STRING = @PACKAGE_STRING@
112PACKAGE_TARNAME = @PACKAGE_TARNAME@
113PACKAGE_VERSION = @PACKAGE_VERSION@
114PATH_SEPARATOR = @PATH_SEPARATOR@
115PKG_CONFIG = @PKG_CONFIG@
116SET_MAKE = @SET_MAKE@
117SHELL = @SHELL@
118STRIP = @STRIP@
119VERSION = @VERSION@
120ac_ct_CC = @ac_ct_CC@
121ac_ct_STRIP = @ac_ct_STRIP@
122am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
123am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
124am__include = @am__include@
125am__leading_dot = @am__leading_dot@
126am__quote = @am__quote@
127bindir = @bindir@
128build_alias = @build_alias@
129datadir = @datadir@
130exec_prefix = @exec_prefix@
131host_alias = @host_alias@
132includedir = @includedir@
133infodir = @infodir@
134install_sh = @install_sh@
135libdir = @libdir@
136libexecdir = @libexecdir@
137localstatedir = @localstatedir@
138mandir = @mandir@
139mkdir_p = @mkdir_p@
140oldincludedir = @oldincludedir@
141prefix = @prefix@
142program_transform_name = @program_transform_name@
143sbindir = @sbindir@
144sharedstatedir = @sharedstatedir@
145sysconfdir = @sysconfdir@
146target_alias = @target_alias@
147SUBDIRS = src
148EXTRA_DIST = \
149	autogen.sh \
150	umark.glade \
151	umark.gladep
152
153all: config.h
154	$(MAKE) $(AM_MAKEFLAGS) all-recursive
155
156.SUFFIXES:
157am--refresh:
158	@:
159$(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am  $(am__configure_deps)
160	@for dep in $?; do \
161	  case '$(am__configure_deps)' in \
162	    *$$dep*) \
163	      echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
164	      cd $(srcdir) && $(AUTOMAKE) --gnu  \
165		&& exit 0; \
166	      exit 1;; \
167	  esac; \
168	done; \
169	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  Makefile'; \
170	cd $(top_srcdir) && \
171	  $(AUTOMAKE) --gnu  Makefile
172.PRECIOUS: Makefile
173Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
174	@case '$?' in \
175	  *config.status*) \
176	    echo ' $(SHELL) ./config.status'; \
177	    $(SHELL) ./config.status;; \
178	  *) \
179	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
180	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
181	esac;
182
183$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
184	$(SHELL) ./config.status --recheck
185
186$(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
187	cd $(srcdir) && $(AUTOCONF)
188$(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
189	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
190
191config.h: stamp-h1
192	@if test ! -f $@; then \
193	  rm -f stamp-h1; \
194	  $(MAKE) stamp-h1; \
195	else :; fi
196
197stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
198	@rm -f stamp-h1
199	cd $(top_builddir) && $(SHELL) ./config.status config.h
200$(srcdir)/config.h.in: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
201	cd $(top_srcdir) && $(AUTOHEADER)
202	rm -f stamp-h1
203	touch $@
204
205distclean-hdr:
206	-rm -f config.h stamp-h1
207uninstall-info-am:
208
209# This directory's subdirectories are mostly independent; you can cd
210# into them and run `make' without going through this Makefile.
211# To change the values of `make' variables: instead of editing Makefiles,
212# (1) if the variable is set in `config.status', edit `config.status'
213#     (which will cause the Makefiles to be regenerated when you run `make');
214# (2) otherwise, pass the desired values on the `make' command line.
215$(RECURSIVE_TARGETS):
216	@set fnord $$MAKEFLAGS; amf=$$2; \
217	dot_seen=no; \
218	target=`echo $@ | sed s/-recursive//`; \
219	list='$(SUBDIRS)'; for subdir in $$list; do \
220	  echo "Making $$target in $$subdir"; \
221	  if test "$$subdir" = "."; then \
222	    dot_seen=yes; \
223	    local_target="$$target-am"; \
224	  else \
225	    local_target="$$target"; \
226	  fi; \
227	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
228	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
229	done; \
230	if test "$$dot_seen" = "no"; then \
231	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
232	fi; test -z "$$fail"
233
234mostlyclean-recursive clean-recursive distclean-recursive \
235maintainer-clean-recursive:
236	@set fnord $$MAKEFLAGS; amf=$$2; \
237	dot_seen=no; \
238	case "$@" in \
239	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
240	  *) list='$(SUBDIRS)' ;; \
241	esac; \
242	rev=''; for subdir in $$list; do \
243	  if test "$$subdir" = "."; then :; else \
244	    rev="$$subdir $$rev"; \
245	  fi; \
246	done; \
247	rev="$$rev ."; \
248	target=`echo $@ | sed s/-recursive//`; \
249	for subdir in $$rev; do \
250	  echo "Making $$target in $$subdir"; \
251	  if test "$$subdir" = "."; then \
252	    local_target="$$target-am"; \
253	  else \
254	    local_target="$$target"; \
255	  fi; \
256	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
257	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
258	done && test -z "$$fail"
259tags-recursive:
260	list='$(SUBDIRS)'; for subdir in $$list; do \
261	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
262	done
263ctags-recursive:
264	list='$(SUBDIRS)'; for subdir in $$list; do \
265	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
266	done
267
268ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
269	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
270	unique=`for i in $$list; do \
271	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
272	  done | \
273	  $(AWK) '    { files[$$0] = 1; } \
274	       END { for (i in files) print i; }'`; \
275	mkid -fID $$unique
276tags: TAGS
277
278TAGS: tags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
279		$(TAGS_FILES) $(LISP)
280	tags=; \
281	here=`pwd`; \
282	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
283	  include_option=--etags-include; \
284	  empty_fix=.; \
285	else \
286	  include_option=--include; \
287	  empty_fix=; \
288	fi; \
289	list='$(SUBDIRS)'; for subdir in $$list; do \
290	  if test "$$subdir" = .; then :; else \
291	    test ! -f $$subdir/TAGS || \
292	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
293	  fi; \
294	done; \
295	list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
296	unique=`for i in $$list; do \
297	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
298	  done | \
299	  $(AWK) '    { files[$$0] = 1; } \
300	       END { for (i in files) print i; }'`; \
301	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
302	  test -n "$$unique" || unique=$$empty_fix; \
303	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
304	    $$tags $$unique; \
305	fi
306ctags: CTAGS
307CTAGS: ctags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
308		$(TAGS_FILES) $(LISP)
309	tags=; \
310	here=`pwd`; \
311	list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
312	unique=`for i in $$list; do \
313	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
314	  done | \
315	  $(AWK) '    { files[$$0] = 1; } \
316	       END { for (i in files) print i; }'`; \
317	test -z "$(CTAGS_ARGS)$$tags$$unique" \
318	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
319	     $$tags $$unique
320
321GTAGS:
322	here=`$(am__cd) $(top_builddir) && pwd` \
323	  && cd $(top_srcdir) \
324	  && gtags -i $(GTAGS_ARGS) $$here
325
326distclean-tags:
327	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
328
329distdir: $(DISTFILES)
330	$(am__remove_distdir)
331	mkdir $(distdir)
332	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
333	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
334	list='$(DISTFILES)'; for file in $$list; do \
335	  case $$file in \
336	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
337	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
338	  esac; \
339	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
340	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
341	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
342	    dir="/$$dir"; \
343	    $(mkdir_p) "$(distdir)$$dir"; \
344	  else \
345	    dir=''; \
346	  fi; \
347	  if test -d $$d/$$file; then \
348	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
349	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
350	    fi; \
351	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
352	  else \
353	    test -f $(distdir)/$$file \
354	    || cp -p $$d/$$file $(distdir)/$$file \
355	    || exit 1; \
356	  fi; \
357	done
358	list='$(SUBDIRS)'; for subdir in $$list; do \
359	  if test "$$subdir" = .; then :; else \
360	    test -d "$(distdir)/$$subdir" \
361	    || mkdir "$(distdir)/$$subdir" \
362	    || exit 1; \
363	    (cd $$subdir && \
364	      $(MAKE) $(AM_MAKEFLAGS) \
365	        top_distdir="../$(top_distdir)" \
366	        distdir="../$(distdir)/$$subdir" \
367	        distdir) \
368	      || exit 1; \
369	  fi; \
370	done
371	$(MAKE) $(AM_MAKEFLAGS) \
372	  top_distdir="$(top_distdir)" distdir="$(distdir)" \
373	  dist-hook
374	-find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
375	  ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
376	  ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
377	  ! -type d ! -perm -444 -exec $(SHELL) $(install_sh) -c -m a+r {} {} \; \
378	|| chmod -R a+r $(distdir)
379dist-gzip: distdir
380	$(AMTAR) chof - $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
381	$(am__remove_distdir)
382
383dist-bzip2: distdir
384	$(AMTAR) chof - $(distdir) | bzip2 -9 -c >$(distdir).tar.bz2
385	$(am__remove_distdir)
386
387dist-tarZ: distdir
388	$(AMTAR) chof - $(distdir) | compress -c >$(distdir).tar.Z
389	$(am__remove_distdir)
390
391dist-shar: distdir
392	shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
393	$(am__remove_distdir)
394
395dist-zip: distdir
396	-rm -f $(distdir).zip
397	zip -rq $(distdir).zip $(distdir)
398	$(am__remove_distdir)
399
400dist dist-all: distdir
401	$(AMTAR) chof - $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
402	$(am__remove_distdir)
403
404# This target untars the dist file and tries a VPATH configuration.  Then
405# it guarantees that the distribution is self-contained by making another
406# tarfile.
407distcheck: dist
408	case '$(DIST_ARCHIVES)' in \
409	*.tar.gz*) \
410	  GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(AMTAR) xf - ;;\
411	*.tar.bz2*) \
412	  bunzip2 -c $(distdir).tar.bz2 | $(AMTAR) xf - ;;\
413	*.tar.Z*) \
414	  uncompress -c $(distdir).tar.Z | $(AMTAR) xf - ;;\
415	*.shar.gz*) \
416	  GZIP=$(GZIP_ENV) gunzip -c $(distdir).shar.gz | unshar ;;\
417	*.zip*) \
418	  unzip $(distdir).zip ;;\
419	esac
420	chmod -R a-w $(distdir); chmod a+w $(distdir)
421	mkdir $(distdir)/_build
422	mkdir $(distdir)/_inst
423	chmod a-w $(distdir)
424	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
425	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
426	  && cd $(distdir)/_build \
427	  && ../configure --srcdir=.. --prefix="$$dc_install_base" \
428	    $(DISTCHECK_CONFIGURE_FLAGS) \
429	  && $(MAKE) $(AM_MAKEFLAGS) \
430	  && $(MAKE) $(AM_MAKEFLAGS) dvi \
431	  && $(MAKE) $(AM_MAKEFLAGS) check \
432	  && $(MAKE) $(AM_MAKEFLAGS) install \
433	  && $(MAKE) $(AM_MAKEFLAGS) installcheck \
434	  && $(MAKE) $(AM_MAKEFLAGS) uninstall \
435	  && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
436	        distuninstallcheck \
437	  && chmod -R a-w "$$dc_install_base" \
438	  && ({ \
439	       (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
440	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
441	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
442	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
443	            distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
444	      } || { rm -rf "$$dc_destdir"; exit 1; }) \
445	  && rm -rf "$$dc_destdir" \
446	  && $(MAKE) $(AM_MAKEFLAGS) dist \
447	  && rm -rf $(DIST_ARCHIVES) \
448	  && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
449	$(am__remove_distdir)
450	@(echo "$(distdir) archives ready for distribution: "; \
451	  list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
452	  sed -e '1{h;s/./=/g;p;x;}' -e '$${p;x;}'
453distuninstallcheck:
454	@cd $(distuninstallcheck_dir) \
455	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
456	   || { echo "ERROR: files left after uninstall:" ; \
457	        if test -n "$(DESTDIR)"; then \
458	          echo "  (check DESTDIR support)"; \
459	        fi ; \
460	        $(distuninstallcheck_listfiles) ; \
461	        exit 1; } >&2
462distcleancheck: distclean
463	@if test '$(srcdir)' = . ; then \
464	  echo "ERROR: distcleancheck can only run from a VPATH build" ; \
465	  exit 1 ; \
466	fi
467	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
468	  || { echo "ERROR: files left in build directory after distclean:" ; \
469	       $(distcleancheck_listfiles) ; \
470	       exit 1; } >&2
471check-am: all-am
472check: check-recursive
473all-am: Makefile config.h
474installdirs: installdirs-recursive
475installdirs-am:
476install: install-recursive
477install-exec: install-exec-recursive
478install-data: install-data-recursive
479uninstall: uninstall-recursive
480
481install-am: all-am
482	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
483
484installcheck: installcheck-recursive
485install-strip:
486	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
487	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
488	  `test -z '$(STRIP)' || \
489	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
490mostlyclean-generic:
491
492clean-generic:
493
494distclean-generic:
495	-rm -f $(CONFIG_CLEAN_FILES)
496
497maintainer-clean-generic:
498	@echo "This command is intended for maintainers to use"
499	@echo "it deletes files that may require special tools to rebuild."
500clean: clean-recursive
501
502clean-am: clean-generic mostlyclean-am
503
504distclean: distclean-recursive
505	-rm -f $(am__CONFIG_DISTCLEAN_FILES)
506	-rm -f Makefile
507distclean-am: clean-am distclean-generic distclean-hdr distclean-tags
508
509dvi: dvi-recursive
510
511dvi-am:
512
513html: html-recursive
514
515info: info-recursive
516
517info-am:
518
519install-data-am: install-data-local
520
521install-exec-am:
522
523install-info: install-info-recursive
524
525install-man:
526
527installcheck-am:
528
529maintainer-clean: maintainer-clean-recursive
530	-rm -f $(am__CONFIG_DISTCLEAN_FILES)
531	-rm -rf $(top_srcdir)/autom4te.cache
532	-rm -f Makefile
533maintainer-clean-am: distclean-am maintainer-clean-generic
534
535mostlyclean: mostlyclean-recursive
536
537mostlyclean-am: mostlyclean-generic
538
539pdf: pdf-recursive
540
541pdf-am:
542
543ps: ps-recursive
544
545ps-am:
546
547uninstall-am: uninstall-info-am
548
549uninstall-info: uninstall-info-recursive
550
551.PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am am--refresh check \
552	check-am clean clean-generic clean-recursive ctags \
553	ctags-recursive dist dist-all dist-bzip2 dist-gzip dist-shar \
554	dist-tarZ dist-zip distcheck distclean distclean-generic \
555	distclean-hdr distclean-recursive distclean-tags \
556	distcleancheck distdir distuninstallcheck dvi dvi-am html \
557	html-am info info-am install install-am install-data \
558	install-data-am install-data-local install-exec \
559	install-exec-am install-info install-info-am install-man \
560	install-strip installcheck installcheck-am installdirs \
561	installdirs-am maintainer-clean maintainer-clean-generic \
562	maintainer-clean-recursive mostlyclean mostlyclean-generic \
563	mostlyclean-recursive pdf pdf-am ps ps-am tags tags-recursive \
564	uninstall uninstall-am uninstall-info-am
565
566
567install-data-local:
568	@$(NORMAL_INSTALL)
569	if test -d $(srcdir)/pixmaps; then \
570	  $(mkinstalldirs) $(DESTDIR)$(pkgdatadir)/pixmaps; \
571	  for pixmap in $(srcdir)/pixmaps/*; do \
572	    if test -f $$pixmap; then \
573	      $(INSTALL_DATA) $$pixmap $(DESTDIR)$(pkgdatadir)/pixmaps; \
574	    fi \
575	  done \
576	fi
577
578dist-hook:
579	if test -d pixmaps; then \
580	  mkdir $(distdir)/pixmaps; \
581	  for pixmap in pixmaps/*; do \
582	    if test -f $$pixmap; then \
583	      cp -p $$pixmap $(distdir)/pixmaps; \
584	    fi \
585	  done \
586	fi
587# Tell versions [3.59,3.63) of GNU make to not export all variables.
588# Otherwise a system limit (for SysV at least) may be exceeded.
589.NOEXPORT:
590